classification
Title: Fix a number of typos in the documentation
Type: Stage:
Components: Documentation Versions: Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: alex, docs@python, georg.brandl, python-dev
Priority: normal Keywords: needs review, patch

Created on 2014-05-18 23:49 by alex, last changed 2016-05-26 06:29 by python-dev. This issue is now closed.

Files
File name Uploaded Description Edit
typos.diff alex, 2014-05-18 23:48 review
Messages (5)
msg218769 - (view) Author: Alex Gaynor (alex) * (Python committer) Date: 2014-05-18 23:48
Attached patch is against the default branch, and fixes a number of typos.
msg218791 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2014-05-19 13:24
Looks all good to me.
msg218851 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-05-20 17:00
New changeset db302b88fdb6 by Donald Stufft in branch 'default':
Fix Issue #21528 - Fix documentation typos
http://hg.python.org/cpython/rev/db302b88fdb6
msg245358 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2015-06-15 00:37
New changeset 3ded282f9615 by Senthil Kumaran in branch '3.4':
Back porting changeset db302b88fdb6 to 3.4 branch, which fixed multiple documentation typos.
https://hg.python.org/cpython/rev/3ded282f9615

New changeset 9a0c5ffe7420 by Senthil Kumaran in branch 'default':
null merge with 3.4
https://hg.python.org/cpython/rev/9a0c5ffe7420
msg266416 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-05-26 06:29
New changeset 33f6e360826e by Donald Stufft in branch '2.7':
Fix Issue #21528 - Fix documentation typos
https://hg.python.org/cpython/rev/33f6e360826e
History
Date User Action Args
2016-05-26 06:29:47python-devsetmessages: + msg266416
2015-06-15 00:37:24python-devsetmessages: + msg245358
2014-05-20 17:06:56dstufftsetstatus: open -> closed
resolution: fixed
2014-05-20 17:00:19python-devsetnosy: + python-dev
messages: + msg218851
2014-05-19 13:24:17georg.brandlsetnosy: + georg.brandl
messages: + msg218791
2014-05-18 23:49:06alexcreate